nav
    margin-top: 3vh
.panel-heading
    background-color: #008071
    color: white
    font-size: 3vh
    text-align: center
    font-family: Chilanka-font
.space-around
    justify-content: space-around
.has-bottom-margin
    margin-bottom: 2vh
.is-adapt
    height: 5.5vh
    padding-bottom: 0.8vh
input
    margin-bottom: 2vh
    margin-top: 2vh
.flex-column
    flex-direction: column
.is-add-button
    background-color: #008071
    border-color: #008071
    color: white
    font-family: Chilanka-font
    margin-bottom: 1vh
.has-right-margin
    margin-right: 1vw
.has-left-margin
    margin-left: 1vw
.is-add-button:focus:not(:active)
    border-color: #008071
.iconButton
    font-size: 2vh
    background-color: white
    border-color: #FF2F2B
.is-minus
    width: 40%
    font-family: Chilanka-font
.is-update-button
    background-color: #E0CDA3
    color: #008071
    border-color: #E0CDA3
    text-align: center
    font-family: Chilanka-font
.is-update-button:focus:not(:active)
    border-color: #E0CDA3
.test
    font-size: 2vh
.dropdown-menu
  background-color: transparent
.is-big
    width: 190px
.error-button
    color:#f14668
    background-color: white
    border-color: white
.is-name
    width: 50%
    text-align: center
    font-family: Chilanka-font
.font
    font-size: 1em
.self
    align-self: flex-end
.no-padding
    padding: 0
.size-min
    min-width: 6rem
.modal-card-body
    background-color: #f5f5f5
    border:1px solid #ededed
    border-radius: 10px
.is-styled
    font-family: Chilanka-font
    font-size: 3vh
.is-bold
    font-weight: bold
#search:focus
    border-color: #008071
    box-shadow: 0 0 0 0.125em #00807157